Debian Bug report logs - #673751
O: gprbuild -- a multi-language extensible build tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ludovic Brenta <ludovic@ludovic-brenta.org>

Date: Mon, 21 May 2012 08:39:10 UTC

Severity: normal

Fixed in version gprbuild/2011-4

Done: Nicolas Boulenguez <nicolas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#673751; Package wnpp. (Mon, 21 May 2012 08:39:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 21 May 2012 08:39:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: <submit@bugs.debian.org>
Subject: O: gprbuild -- a multi-language extensible build tool
Date: Mon, 21 May 2012 10:35:37 +0200
Package: wnpp

Stephen Leake writes on [1]:

I don't have time or energy for this anymore. Someone will need to
take over maintenance of my packages.

[1] http://lists.debian.org/debian-ada/2012/04/msg00043.html

-- 
Ludovic Brenta.





Reply sent to Nicolas Boulenguez <nicolas@debian.org>:
You have taken responsibility. (Wed, 17 Jul 2013 11:36:05 GMT) Full text and rfc822 format available.

Notification sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Bug acknowledged by developer. (Wed, 17 Jul 2013 11:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 673751-close@bugs.debian.org (full text, mbox):

From: Nicolas Boulenguez <nicolas@debian.org>
To: 673751-close@bugs.debian.org
Subject: Bug#673751: fixed in gprbuild 2011-4
Date: Wed, 17 Jul 2013 11:33:15 +0000
Source: gprbuild
Source-Version: 2011-4

We believe that the bug you reported is fixed in the latest version of
gprbuild, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673751@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas Boulenguez <nicolas@debian.org> (supplier of updated gprbuild package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 16 Jul 2013 12:30:21 +0200
Source: gprbuild
Binary: gprbuild gprbuild-doc
Architecture: source amd64 all
Version: 2011-4
Distribution: unstable
Urgency: low
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Changed-By: Nicolas Boulenguez <nicolas@debian.org>
Description: 
 gprbuild   - multi-language extensible build tool
 gprbuild-doc - multi-language extensible build tool (documentation)
Closes: 673751 705812 708942
Changes: 
 gprbuild (2011-4) unstable; urgency=low
 .
   * New maintainer. Closes: #673751.
   * copyright, patches/correct_doc_license.diff, source.lintian-overrides:
     Replace obsolete license headers. Closes: #708942.
   * patches/libraries_after_link_options.diff. Closes: #705812.
     When linking libraries, put "-l" arguments after the others.
   * control: removed obsolete Suggests: ada-compiler and DM-Upload-Allowed.
   * rules: debhelper 9, hardening flags.
     Rebuild documentation from its sources, register it in doc-base.
Checksums-Sha1: 
 d3cbf88102ecb90645474cd0b0996f9136c31cb4 1998 gprbuild_2011-4.dsc
 57377be2cb76f24ba8a2bb6cf553ed13ace8f8a2 18855 gprbuild_2011-4.debian.tar.gz
 8b127279970d0de5ac219e399dc84c7e3dcaddb2 3618482 gprbuild_2011-4_amd64.deb
 a4ab38db3b7e0c6ac519299797c9568f7437a89e 817568 gprbuild-doc_2011-4_all.deb
Checksums-Sha256: 
 3c250fc3e21a6a6882492c2fcc5ecd56f0f00bdf421a157540e20074abe56342 1998 gprbuild_2011-4.dsc
 4566e7bdf73e9d6ea33baae92193db895f08602439d24bd6ea45f7793aecd660 18855 gprbuild_2011-4.debian.tar.gz
 f230d81d89f6b0a673c96a77221ceca205407546f51b7c63c81132fff401759d 3618482 gprbuild_2011-4_amd64.deb
 b85a26827f4aa6eda3237d7b743209db595e35ef3a8a688592b190a12f8e84cf 817568 gprbuild-doc_2011-4_all.deb
Files: 
 87067dc5bca0a1f1ca5c2e6033ab9b4b 1998 devel optional gprbuild_2011-4.dsc
 37534435f76234eeb7444f648f2bf0e7 18855 devel optional gprbuild_2011-4.debian.tar.gz
 9169a94776a4b829ea0b4227ff826f0a 3618482 devel optional gprbuild_2011-4_amd64.deb
 232a3304446e2ace660b11c5e87733ec 817568 doc optional gprbuild-doc_2011-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR5n5aAAoJELUqnPRJDfyNiYIP/2So7pqKhBxtU2eiUmApb1sV
S6Ow/jDo35ALGC5/gtyvACcunXkBMoV0TfGonHhyT61hOQRKacqbEtZl37VWAHLL
eC2JWxJgTPTyVo/gkUUGH3fJlAoRVpghh5E8ZxL1hb7afmuwztAoDO/RdnKXVkDD
8DNBQQRIu0rTjDYk9Wy+D4c7H7DezPDxSQvPmY7y5g5RC3tkWzNU1+4fpBqASfaI
gyHTalxhoohWyZJyl9/GXOKwSmJIKRKeVV+kayk9W5Fu1BLwUGtSGvu9GXxgTjhE
hRXo6i79Y4Xz0/L3Ibdf4B1xFv3UWA459KBbk/T6y6SyMGoEZsjsPJ0RlnutzETd
RInpexIlNw3V64ACJShCafmTHgQMcrCwPD4zOQ0hW/qHZJYYUBieTT52gnM6udyb
1xQGKUzye7w9umUZwVvCKxzRCLflRGf3PQxa2fH7/pduZWra9Ug6gEaimrh7Kv27
VhWxHHFaBLVGn857aOxnjoIij0COR7NEeBTtnErpOWRDNwJhnS4vqZSI0A/f5AMI
I5FBArDvDJp8Z2dXLhH72Z+hirTZIh7sDv25Df7mZM/uSSNZ/uuZB5UhepIGfeZC
jY0gxX5u3WodBM7rjNJwyl5Oel58G3zb6C/euEDPc8DWpBskPNz/JQYjdW9J3+Bp
s/Yyzb7/PTevETWF6ZHV
=6EyA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Aug 2013 07:30:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:40:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.